[ubuntu/precise] espeak 1.45.04-2ubuntu1 (Accepted)

Luke Yelavich themuso at ubuntu.com
Thu Oct 20 05:15:36 UTC 2011


espeak (1.45.04-2ubuntu1) precise; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage
    - Update the explanation of the -b command-line flag in the espeak manpage
    - Add "oneiric" and "ocelot" to en_extra and update
      en_dict accordingly

espeak (1.45.04-2) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/control: Build-depend on libsonic-dev.
  * debian/patches/sonic: New patch to make espeak use the system libsonic
    instead of its copy.
  * debian/patches/leak: Fix fd leak (Closes: Bug#638745).

  [ Boris Dušek ]
  * espeak-dbg: Fix package description

Date: Thu, 20 Oct 2011 16:09:18 +1100
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/espeak/1.45.04-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Oct 2011 16:09:18 +1100
Source: espeak
Binary: espeak espeak-data espeak-data-udeb libespeak1 libespeak-dev espeak-dbg
Architecture: source
Version: 1.45.04-2ubuntu1
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 espeak     - Multi-lingual software speech synthesizer
 espeak-data - Multi-lingual software speech synthesizer: speech data files
 espeak-data-udeb - Multi-lingual software speech synthesizer: data for d-i (udeb)
 espeak-dbg - Multi-lingual software speech synthesizer: debugging symbols
 libespeak-dev - Multi-lingual software speech synthesizer: development files
 libespeak1 - Multi-lingual software speech synthesizer: shared library
Closes: 638745
Changes: 
 espeak (1.45.04-2ubuntu1) precise; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - Add gbp.conf for use with git buildpackage
     - Update the explanation of the -b command-line flag in the espeak manpage
     - Add "oneiric" and "ocelot" to en_extra and update
       en_dict accordingly
 .
 espeak (1.45.04-2) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * debian/control: Build-depend on libsonic-dev.
   * debian/patches/sonic: New patch to make espeak use the system libsonic
     instead of its copy.
   * debian/patches/leak: Fix fd leak (Closes: Bug#638745).
 .
   [ Boris Dušek ]
   * espeak-dbg: Fix package description
Checksums-Sha1: 
 7a998f509926680a2da6b3a7fb8bde16d31bf28b 1468 espeak_1.45.04-2ubuntu1.dsc
 aaaba755f9b801437e6ee466aadc524ea850b026 11619 espeak_1.45.04-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 bb8a310ebf1ccbfc64d874c853157cd1375c854b12e8a474cf09cd638a7b89a1 1468 espeak_1.45.04-2ubuntu1.dsc
 a57eb31a74103b84604973947fb0cb1141a60e20e3021b8fb4683e524f1cd3f1 11619 espeak_1.45.04-2ubuntu1.debian.tar.gz
Files: 
 924a300c3e7f39f458bf6bb0879f0dbb 1468 sound optional espeak_1.45.04-2ubuntu1.dsc
 fa4e34108388a1d513a6ad4f47ed0322 11619 sound optional espeak_1.45.04-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian Accessibility Team <debian-accessibility at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk6frW0ACgkQjVefwtBjIM6upwCeIAHwLIuBZUVdWcqeVkgTs9Hl
QkwAoNHSo9w7A2YHzaOG+Fj1qUz+z6WP
=DoWl
-----END PGP SIGNATURE-----


More information about the Precise-changes mailing list